Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 08:31:04 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions This is regarding my recent in-store purchase of 4 Trousers. I found that even before wash the stitching of one of my Trousers is coming apart. I never expected such poor finish for the product which is priced reasonably. I can share more information if necessary and wish you to look into it and replace my Trouser with new one. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562485